## slingshot 0.8.1p-4

=== debian/changelog ===
slingshot (0.8.1p-4) unstable; urgency=low

  [ Charlie Smotherman ]
  * Changed XS-Python-Version: 2.5 to >=2.5 so slingshot will build and install
    using python2.6.

  [ Jakub Wilk ]
  * Bumped Standards-Version to 3.8.4 (no changes needed)

 -- Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>  Sat, 20 Mar 2010 19:23:14 +0100

slingshot (0.8.1p-3) unstable; urgency=low

  * No longer including backslashes in Depends/Build-Depends. (Closes: #535310)
  * Bumped Standards-Version to 3.8.2 (no changes needed)

 -- Ryan Kavanagh <ryanakca@kubuntu.org>  Fri, 03 Jul 2009 17:59:41 -0400

slingshot (0.8.1p-2) unstable; urgency=low

  [ Sandro Tosi]
  * debian/control
    - switch Vcs-Browser field to viewsvn
    - bump Standards-Version to 3.8.1 (no changes needed)

  [ Ryan Kavanagh ]
  * Applied patch from Gabriel Ruiz for missing menu entry, (Closes: #511647)
    - Installs XPM icon
    - Installs desktop file to /usr/share/applications instead of
      /usr/share/games/applications (update dirs and rules)
  * Updated slingshot.desktop to have slingshot.xpm as icon
  * Prefixed ``Copyright '' to the occurences of '(C)' where lacking in the
    copyright file.
  * Updated the path to the GPL (GPL-2 instead of symlink) in copyright file.
  * Specified the version of the GPL for the packaging in the copyright file.
  * Install a link to FreeSansBold.ttf from ttf-freefont instead of installing
    it ourselves. Also updated the Depends to include ttf-freefont.
  * Renamed debian/menu to debian/slingshot.menu so that the debhelper.mk
    magic can do its thing and install / update the menu.
  * Dropped debian/pycompat (No longer required) and debian/pyversions
    (made redundant by XS-Python-Version in debian/control)
  * Updated slingshot-launcher with comments explaining the logic behind it.

 -- Ryan Kavanagh <ryanakca@kubuntu.org>  Sat, 14 Mar 2009 07:35:08 -0400

slingshot (0.8.1p-1) unstable; urgency=low

  * Initial release (Closes: #485522)
  * Created a desktop file

 -- Ryan Kavanagh <ryanakca@kubuntu.org>  Thu, 19 Jun 2008 18:06:10 -0400
