=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

DEB_COMPRESS_EXCLUDE := .py
#DEB_INSTALL_MANPAGES_slingshot := debian/slingshot.1

binary-post-install/slingshot::
	dh_pysupport
	# Install the launcher
	install --mode=755 $(CURDIR)/debian/slingshot-launcher \
	    $(CURDIR)/debian/slingshot/opt/slingshot
	# We don't need the graphics and fonts to be executable
	chmod 644 $(CURDIR)/debian/slingshot/opt/slingshot/data/*
	#rm $(CURDIR)/debian/slingshot/opt/slingshot/data/FreeSansBold.ttf
	#ln -s ../../../fonts/truetype/freefont/FreeSansBold.ttf \
	#    $(CURDIR)/debian/slingshot/opt/slingshot/data/FreeSansBold.ttf
