=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
http://download.slingshot-game.org/slingshot-([^-]+)\.tar\.gz
