## slingshot 0.9

=== debian/changelog ===
slingshot (0.9-2) unstable; urgency=low

  * Team upload.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.
  * Remove DM-Upload-Allowed; it's no longer used by the archive
    software.

  [ Ryan Kavanagh ]
  * Switch myself to uploaders and make PAPT the maintainer
  * Bump standards version to 3.9.6
  * Bump debhelper version to >= 9
  * Bump compat level to 9 
  * Update watch file to no longer use githubredir
  * Make canonical URIs for Vcs-* fields secure
  * Add a Keywords entry to slingshot.desktop, 02_keywords.diff
  * Update the author email address in main menu, 03_author.diff

  [ Petter Reinholdtsen ]
  * Updated symlink location to FreeSansBold.ttf, introduced
    dependency on fonts-freefont-ttf, where FreeSansBold.ttf now
    resides (Closes: #758623).  Patches from Christian Biamont and
    Ubuntu.

 -- Ryan Kavanagh <rak@debian.org>  Tue, 27 Dec 2016 11:00:34 -0500

slingshot (0.9-1) unstable; urgency=low

  * New upstream release
    - Allows fullscreen mode. (Closes: #588472)
    - Updated copyright file
    - Drop debian/slingshot{.{xpm,desktop},-launcher} since they're included
      upstream
    - Update homepage / download location in control / copyright
    - Change default installation location (01_games_path.diff)
  * Bump standards version
  * Switch from CDBS to dh
  * Switch to source format 3.0 (quilt)
  * Drop dependency on ttf-freefont, FreeSansBold.ttf is already provided by
    python-pygames
    - Add override for package-contains-broken-symlink
  * Build dependency on python-support no longer needed, dropped
  * Move python from Build-Dep-Indep to Build-Dep since it's needed for clean
    target
  * Bump python build-dep version from (>= 2.6) to (>= 2.6.6-3~) for dh's
    --with python2 support
  * Fix watch file
  * Turn on DM-Upload-Allowed

 -- Ryan Kavanagh <ryanakca@kubuntu.org>  Sun, 30 Oct 2011 14:13:05 -0400
