## slingshot 2.19.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: slingshot
 Title: Tools for ordering single-cell sequencing
-Version: 2.18.0
+Version: 2.19.0
 Description: Provides functions for inferring continuous, branching 
     lineage structures in low-dimensional data. Slingshot was designed
     to model developmental trajectories in single-cell RNA sequencing 
@@ -38,13 +38,13 @@
         Visualization
 BugReports: https://github.com/kstreet13/slingshot/issues
 git_url: https://git.bioconductor.org/packages/slingshot
-git_branch: RELEASE_3_22
-git_last_commit: 1c825f7
+git_branch: devel
+git_last_commit: 800ceb7
 git_last_commit_date: 2025-10-29
-Repository: Bioconductor 3.22
-Date/Publication: 2025-10-29
+Repository: Bioconductor 3.23
+Date/Publication: 2025-11-03
 NeedsCompilation: no
-Packaged: 2025-10-30 06:35:27 UTC; biocbuild
+Packaged: 2025-11-04 01:00:33 UTC; biocbuild
 Author: Kelly Street [aut, cre, cph],
   Davide Risso [aut],
   Diya Das [aut],
